usr/share/sagator/srv/web
usr/share/sagator/srv/web/*.html
usr/share/sagator/srv/web/*.py*
usr/share/sagator/srv/templates
usr/share/sagator/srv/templates/*.html
usr/share/sagator/srv/templates/*.py*
